package exception;

/**
 * 自定义异常
 */
public class UserNotFindException extends RuntimeException{
    public UserNotFindException() {

    }

    public UserNotFindException(String message) {
        super(message);
    }
    public UserNotFindException(String message,Throwable throwable) {
        super(message,throwable);
    }
}
